Bug 78711 - lost access to the internet
lost access to the internet
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-27 21:59 EST by Bob Cooper
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-28 05:42:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
report the internet config. wizard generated (2.10 KB, text/plain)
2002-11-27 22:13 EST, Bob Cooper
no flags Details

  None (edit)
Description Bob Cooper 2002-11-27 21:59:46 EST
Description of Problem:
I lost access to the internet via  the cable modem,I went to the Internet
configration wizard and it gave me a Warning: " etho has alias to module 3c501
in modules.conf, instead of currently loaded module CDCEhter!
I tried to re-enter the address of the ip but It won't let it seems to be locked
up. However the next day I had access to the net but still couldn't get rid of
the error.
Version-Release number of selected component (if applicable):


How Reproducible:I was surfing the net when it stopped don't know if it can
be reproduce it.


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bob Cooper 2002-11-27 22:13:57 EST
Created attachment 86804 [details]
report the internet config. wizard generated
Comment 2 Ngo Than 2002-11-28 05:42:43 EST
it's wrong component. it's assigned to redhat-config-network.
it's fixed in 1.0.3-1, which will be released as errata soon.

But you could download it from
ftp://ftp.people.com/harald/redhat-config-network/1.0.3-1

Note You need to log in before you can comment on or make changes to this bug.